Subject: New Reply Received - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 10:49:00 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="ltr">Hi, Thank you for your quick response to my complaint. Yes i collected my order and checked it at the shop , and found that it was not the same item as i ordered. So I immediately informed the store about it but they said that I have to contact them online as they have nothing to do with online orders. <div>Kindly solve my issue and tell what I have to do to get the item that I wanted to purchase.</div>
<div>Thanks in advance</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Mar 19, 2021 at 1:58 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Uzma,<br><br>Thank you for contacting us.<br><br>We apologize for the inconvenience you have faced.<br><br>We would like to inform you that after checking the order details we can see that your order with ID 6283819429, has been successfully collected by you on 3/18/21 2:12 PM<br><br>Feel free to contact us for further assistance.<br><br>Your friends,<br>The support team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252850